<html xmlns="http://www.w3.org/1999/html">
    <head>
        <style>
            @media print {
                @page {
                   size: a4 portrait;
                   @frame header_frame {           /* Static Frame */
                       -pdf-frame-content: header_content;
                       left: 40pt;
                       width: 512pt;
                       top: 15pt;
                       height: 100pt;
                   }
                   @frame content_frame {          /* Content Frame */
                       left: 40pt;
                       width: 512pt;
                       top: 140pt;
                   }
                }
                body {
                    font-size: 12pt;
                }
                p {
                    line-height: 1.8;
                    padding-bottom: 0pt !important;
                    padding-top: 0pt !important;
                }
                h1, h2, h3, h4, h5, li {
                    padding-top: 0px;
                    padding-bottom: 0px;
                }
            }
        </style>
    </head>
    <body>
        <div id="header_content">
            {% if print_header %}
                <div style="text-align:center; marin-top:10px" >
                    <img width="100%" src="{{header_file}}"/>
                </div>
            {% endif %}
        </div>


        <table>
            <tr>
                <td width="450px" style="vertical-align: top; text-align: left; font-size:12px; display: block" >
                    <table>
                        <tr>
                            <td width="150px">Patient name: </td>
                            <td><b>{{ study.patient_name }}</b></td>
                        </tr>
                        <tr>
                            <td>Facility Name: </td>
                            <td><b>{{ study.facility.name }}</b></td>
                        </tr>
                        <tr>
                            <td>Study Type: </td>
                            <td><b>{{ study.modality }}</b></td>
                        </tr>
                        <tr>
                            <td>Time Pickup: </td>
                            <td><b>{{ study.created_at|date:"d-M-Y H:i" }}</b></td>
                        </tr>
                    </table>
                </td>
                <td style="vertical-align: middle" width="110px">&nbsp;</td>
                <td width="400px" style="vertical-align: top; text-align: left; font-size:12px; display: block" >
                    <table>
                        <tr>
                            <td>Accession Num: </td>
                            <td style="vertical-align: top"><b>{{ study.accession_number }}</b></td>
                        </tr>
                        <tr>
                            <td>Time Sent:</td>
                            <td><b>{% now "d-M-Y H:i" %}</b></td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
        <div style="border-bottom: 1pt solid black;">&nbsp;</div>
        <br>
        <div style="font-size: 12px;">
            <div style='text-align: center;'><u><b>{{ report.procedure}}</b></u></div>
        </div>
        <br>

        <div style='text-align: left;'><b>Actionable Findings:</b>{{ report.actionable_findings }}
        </div>

        <br>
        <div style='text-align: left;'><b>Clinical Information:</b>
            <div style="font-size: 12px;">
                {{ report.clinical_information|safe }}
            </div>
        </div>
        <br>

        <div style='text-align: left;'><b>Comparison:</b>
            <div style="font-size: 12px;">
                {{ report.comparison|safe }}
            </div>
        </div>
        <br>

        <div style='text-align: left;'><b>Impression:</b>
            <div style="font-size: 12px;">
                {{ report.impression|safe }}
            </div>
        </div>
        <br>

        <div style='text-align: left;'><b>Findings:</b>
            <div style="font-size: 12px;">
                {{ report.findings|safe }}
            </div>
        </div>
        <br>

        <div style='text-align: left;'><b>Technique:</b>
            <div style="font-size: 12px;">
                {{ report.technique|safe }}
            </div>
        </div>
        <br>

        <table style="font-size:12px">
            <tr>
                <td><b>Signed At</b></td>
            </tr>
            {% if signature %}
                <tr>
                    <td>
                        <img src="{{ signature }}" width="150">
                    </td>
                </tr>
            {% endif %}
            <tr>
                <td>{{ report.created_at }}</td>
            </tr>
        </table>
    </body>
</html>
